{
	"format_version": "1.21.40",
	"minecraft:item": {
		"description": {
			"identifier": "rc:wrench",
            "menu_category": {
                "category": "items"
            }
		},
		"components": {
			"minecraft:icon": "rc.wrench",
			"minecraft:max_stack_size": 1
		}
	}
}